import 'package:redux/redux.dart';

import '../actions.dart';

final fcmtokenReducer = combineReducers<String?>([
  TypedReducer<String?, UpdateFcmToken>(_updateFcmToken)
]);

String? _updateFcmToken(String? token, action) {
  return action.token;
}